Como las grandes empresas deben realizar actualizaciones en fases, los componentes se diseñan para que sean compatibles con versiones anteriores y posteriores, al menos durante las actualizaciones.

Las siguientes versiones previas de los componentes de View admiten la actualización a Horizon 7:

  • Última versión de mantenimiento de Horizon View 5.3

  • Última versión de mantenimiento de VMware Horizon 6.0 (con View)

  • Última versión de mantenimiento de VMware Horizon 6 versión 6.1

  • Última versión de mantenimiento de VMware Horizon 6 versión 6.2

Para determinar la última versión de mantenimiento de un componente en concreto, consulte las notas de la versión correspondiente, disponibles en https://www.vmware.com/support/pubs/view_pubs.html

La compatibilidad del servidor de conexión de View con Horizon Agent está limitada a la interoperabilidad durante una actualización del servidor de conexión de View. Debe actualizar Horizon Agent o View Agent cuanto antes para que coincidan con la versión del servidor de conexión de View que los administra.

La siguiente tabla muestra los componentes y si son compatibles con otros componentes cuya versión es diferente.

Tabla 1. Matriz de compatibilidad de VMware Horizon 7 y versiones anteriores de los componentes de View

Servidor de conexión: versión anterior

Servidor de seguridad: versión anterior

View Composer: versión anterior

View Agent: versión anterior

Horizon Client (Windows): versión anterior

Servidor de conexión 7.0

Solo durante la actualización

Solo si se emparejó antes de la actualización

No

Solo durante la actualización

Servidor de seguridad 7.0 (PCoIP y RDP)

No

No disponible

No

Solo durante la actualización

View Composer 7.0

Solo durante la actualización

Solo durante la actualización

No disponible

Solo durante la actualización

No disponible

Horizon Agent 7.0

Solo durante la actualización (consulte la excepción en la nota que aparece tras esta tabla)

No

No

No disponible

Solo durante la actualización

Horizon Client 4.0

No disponible

PRECAUCIÓN:

Durante una actualización, las operaciones de mantenimiento y de aprovisionamiento de View Composer no son compatibles. Las operaciones como el aprovisionamiento y la recomposición de escritorios de clonación vinculada no se admiten durante el periodo de transición cuando algún servidor de View sigue ejecutando una versión anterior. Solo puede realizar estas operaciones correctamente cuando todas las instancias del servidor de conexión de View y View Composer se actualizaron a la última versión.

Si desea obtener más detalles sobre las versiones de Horizon que son compatibles con las versiones de vCenter Server y ESXi, consulte Matrices de interoperabilidad de productos de VMware en http://www.vmware.com/resources/compatibility/sim/interop_matrix.php.